uuid: 061dd3ea-45a3-49f5-b8ba-c5dc77021701
langcode: en
status: true
dependencies:
  config:
    - node.type.brand
id: node.brand.promote
field_name: promote
entity_type: node
bundle: brand
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
